



@charset "UTF-8";





body{font-family:Arial, Helvetica, sans-serif; color:#31313F;}



div#contenedortotal {max-width: 1600px; margin: 0px auto;}



/*.top{background-image:url(../../../images/elementos/brg-top.jpg); background-repeat:repeat-x; background-position:top; min-height:145px;}*/



/*CSS para los elementos del top*/



.moduletable_top{text-align:center;}

.col-md-4.info {padding-top: 40px; line-height:3; color:#535362;}

.col-md-4.redes ul li{display:inline; padding:5px;}

.col-md-4.redes ul li a{opacity:0.2}

.col-md-4.redes ul li a:hover{opacity:1;}



/*redes top celular*/

.col-md-4.redes{margin-top:-25px; width:315px; margin:0px;}

.col-md-4.logo img {max-width: 250px; margin-top: 20px;}



/*Deja el menu FIX en el top*/

.fixed{position:fixed; top:0}





/*CSS para el menu destok*/

ul.nav.menu.fixed { margin:0px auto; margin-left:-15px; padding-top:10px;}





.col-md-12.col-sm-12.menu, ul.nav.menu.fixed  {padding-bottom:15px; text-transform:uppercase; z-index:1000; margin-top:60px;}

.header-desktop .moduletable_menu_principal ul li{display:inline-table; }

.header-desktop .moduletable_menu_principal ul li a{ color:#FFF; font-size:13px;}

.moduletable_menu_principal{text-align:center; margin-top:-10px;}





.djslider-loader-default{overflow:visible !important;}



.random-image img{width:100%; height:auto; margin-top:15px;}



/*CSS perfil Scientific*/



.moduletable_about { max-width: 800px;  margin: 0px auto;  text-align: center; color:#FFF; padding-top:30px; padding-bottom:45px;}

.lista{text-align:left;}

.moduletable-clientes { max-width: 1100px; margin: 0px auto; text-align: center;}

.moduletable-clientes img{padding-bottom:80px;}

.logos{background-color:#6F6F6F; padding-top:30px; padding-bottom:20px;}

.moduletable-clientes h3 {padding-bottom: 35px; color: #fff;}

.banner {background-color:#161616;}

li.item-101.default.current.active{padding-right:450px !important;}

li.item-102{padding-left:450px !important;}

.moduletable_contacto {color: #fff; max-width:75%; margin:0px auto; padding-top:30px; margin-bottom:0px !important;}
.moduletable_contacto h3 {text-align: center; margin-bottom: 50px;}


.gbs3 h2, .gbs3 .h2{font-size:20px !important;}
.gbs3 {padding-bottom: 35px; text-align: center;}
.tituloform {margin-bottom: 35px;}
.gbs3 .form-control:focus{border-color:transparent !important;}
input#send {height: 45px; background-color:transparent !important; border-radius:20px !important;}
input#send:hover{background-color:#FFFFFF !important;}
.gbs3 .btn-default{background-image:none !important;}
.gbs3 a{color:#7F8080 !important;}





.horizontal-line, .horizontal-line2 { background-image:url(../../../images/elementos/horizontal-line.png);

    margin-bottom: 20px; background-repeat: repeat-x; text-align:center;}

	

	.horizontal-line h2, .horizontal-line2 h2 {background: white; display: inline-block; padding: 10px; padding-bottom:35px;  margin: 0px; color:#333333; background-image:url(../../../images/elementos/brg-titulos.png); background-repeat:no-repeat; background-position:bottom; background-color:#F4F5F6;}

	

	.horizontal-line2 h2{background-color:#FFF;}



.perfil { margin-top: 0px; padding-top:35px; padding-bottom:35px;}

span.nombrekat{color:#000; font-size:18px; border-bottom:solid 1px #939597; padding:0px 10px 0px 10px;}

span.profesion {font-size: 17px; padding-left: 13px;}

.introkatia {margin-top:10px; text-align:right;}

p.boton a{color:#000;}





/*.banner {

    width: 100%;

	background-image:url(../../../images/elementos/fondobanner.jpg);

  background-attachment: fixed;



}*/



/*NOTICIAS*/



.noticias{background-color:#000; padding-top:0px; padding-bottom:0px;}



.bt-cs .bt-inner .bt-title{ color:#333333;}



.parallax-banner{padding-top:50px;}



.catalogo{margin-top:30px;}



/*SERVICIOS*/



.servicios{padding-top:0px; padding-bottom:0px;}



/*css footer*/



.custom_redesfooter { padding-top: 40px; padding-bottom:40px; color:#FFF;}



footer.container-fluid.footer{background-color:#161616;}



.col-md-12.redes ul li{display:inline; padding:5px;}

.col-md-12.redes ul li a{opacity:0.3}

.col-md-12.redes ul li a:hover{opacity:1}





.custom_footerinfo{margin-top:15px; color:#FFF;}

p.titulo{color:#000; font-size:16px;}

p.clientes{color:#FFF; margin-left:50px;}



.moduletable_menu_footer{text-align:right; float:right; max-width:335px;}

.moduletable_menu_footer ul li a{color:#FFF;}

.moduletable_menu_footer ul li a:hover{color:#000;}



.wsolucionescreativas a{color:#FFF;}

.col-md-12.text-center.copyrigh p{color:#FFF;}



.custom_menu_footer { padding-top: 35px;}



/*CSS Pagina About */



.aboutdco{ background-color:#000;  padding-top:30px;}



.col-md-7.textodco1{background-color:#FFF; padding:35px;}



/*CSS Pagina Catalog*/



.catalogdco{background-color:#000;  padding-top:20px;}

.col-md-7.textodco{background-color:#FFF; padding:35px;}



@media (min-width:300px){

	

	/*.col-md-4.info{text-align:center; margin-left:-100px;}*/

	

	 .djslider-loader-default { margin-top:80px;}

	 

	 .banner { min-height:170px; margin-top:30px;}

	 

	 .col-md-12.logofooter {position:relative; margin-top:-10px;}

	 

	 .col-md-12.redes{margin-top:30px;}

input#name, input#email, textarea#message {background-color: transparent; border: 0px; width:300px !important; color:#FFF !important;}
div#fin-name, div#fin-email, div#fin-message {border-bottom: solid 1px #fff;  width: 300px; margin-bottom:40px;}
input#send {width: 300px !important;}

.top {
    margin-top: -75px;
}

.tapa{background-color:#FFF; height:50px; width:340px; position:absolute; margin-top:-45px; margin-left:0px;}
}



@media (min-width:360px){





}



@media (min-width:414px){





}



@media (min-width:424px){





}

@media (min-width:480px){



	

}

@media (min-width:600px){

	



	

}

@media (min-width:768px){



}



@media (min-width:800px){



	

}



@media (min-width:992px){



	

}

@media (min-width:1024px){

 .aboutdco{height:300px;}

 .col-md-6.textodco{margin-top:20px;}

 

 .col-md-4.info {text-align: left; padding-left: 120px; font-size:10px;}

 .djslider-loader-default{overflow:visible !important; margin-top:0px;}

 

  ul.nav.menu.fixed { width: 1110px;}

  .header-desktop .moduletable_menu_principal ul li a { font-size:12px;}



/*.banner {min-height:350px; margin-top:500px;}*/



	

}

@media (min-width:1170px){



 .aboutdco{height:320px;}	

 .djslider-loader-default{overflow:visible !important; margin-top:0px;}

 .col-md-4.info {text-align: left; padding-left: 120px; font-size:12px;}

 

 ul.nav.menu.fixed { width: 1265px;}

}

@media (min-width:1200px){

 .aboutdco{height:350px;}

 

 .col-md-4.info {text-align: left; padding-left: 120px; font-size:12px;}

 .djslider-loader-default{overflow:visible !important; margin-top:0px;}

 

 ul.nav.menu.fixed { width: 1265px;}

}

@media (min-width:1280px){

	.aboutdco{height:360px;}

	.catalogdco{height:545px;}

	

	.col-md-4.info {text-align: left; padding-left: 120px;}

	.djslider-loader-default{overflow:visible !important; margin-top:0px;}

	

	ul.nav.menu.fixed { width: 1270px;}

}



@media (min-width:1366px){

	.djslider-loader-default{overflow:visible !important; margin-top:0px;}

 .aboutdco{height:380px;}

  .col-md-7.textodco1{margin-top:50px;}

  .col-md-7.textodco{margin-top:140px;}

  

  .col-md-12.logofooter {position:absolute; margin-top:-40px;}

  

  .col-md-4.info {text-align: left; padding-left: 120px;}

  

  .banner {min-height:350px; background-color:#161616;}

 

  

  .col-md-12.redes{margin-top:20px;}

  

  ul.nav.menu.fixed { width:1350px;}

input#name, input#email, textarea#message {background-color: transparent; border: 0px; width:470px !important; color:#FFF !important;}
div#fin-name, div#fin-email, div#fin-message {border-bottom: solid 1px #fff;  width: 470px; margin-bottom:40px;}
input#send {width: 450px !important;}

.tapa{background-color:#FFF; height:50px; width:420px; position:absolute; margin-top:-45px; margin-left:420px;}

.top {
    margin-top: 0px;
}
}



@media (min-width:1400px){

.djslider-loader-default{overflow:visible !important; margin-top:0px;}

 .aboutdco{height:420px;}

 .col-md-6.textodco{margin-top:60px;}

 

  /*.banner {min-height:350px; margin-top:600px;}*/

  

   ul.nav.menu.fixed { width:1500px;}



}



@media (min-width:1600px){

.djslider-loader-default{overflow:visible !important; margin-top:0px;}

.aboutdco{height:450px;}

.col-md-6.textodco{margin-top:75px;}



.col-md-4.info {text-align: left; padding-left: 120px;}



/* .banner {min-height:350px; margin-top:600px;}*/

 

 ul.nav.menu.fixed { width:1600px;}

	

}





















ul.nav-child {

  display: none;

  position: absolute;

  background-color:#4197CB;

  padding: 5px 5px;

  margin-top:0px;

  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

}

  

ul.nav-child li a{

  padding: 5px 5px;

  text-decoration:none;

}





ul.nav-child a:hover {

  background-color: #216093;

}



ul.nav li:hover ul.nav-child, ul.nav-child li, ul.nav-child li a {

  display: block;

}



.scroll
{
     overflow-x:scroll;
     overflow-y:hidden;
}

.leftcont.col-md-6 {
    text-align: left;
}
